Bug 237735 - [KDE] Openoffice.org menu items missing after upgrade from FC4
[KDE] Openoffice.org menu items missing after upgrade from FC4
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-24 23:52 EDT by Harvey Stein
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-08 04:34:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Snapshot of menus. (271.00 KB, image/png)
2007-04-25 21:27 EDT, Harvey Stein
no flags Details

  None (edit)
Description Harvey Stein 2007-04-24 23:52:30 EDT
Description of problem:
I upgraded from fedora core 4 to fedora core 6 & now I
have no openoffice on my menus.  I would have expected it to be on f->office,
just like koffice & abiword.

Version-Release number of selected component (if applicable):

This is with the following packages:

[hjstein@bacall2 ~]$ rpm -qa | grep 'openoff\|menu'
redhat-menus-6.7.8-2.fc6
openoffice.org-base-2.0.4-5.5.22
openoffice.org-xsltfilter-2.0.4-5.5.22
openoffice.org-core-2.0.4-5.5.22
openoffice.org-draw-2.0.4-5.5.22
openoffice.org-math-2.0.4-5.5.22
openoffice.org-calc-2.0.4-5.5.22
openoffice.org-javafilter-2.0.4-5.5.22
openoffice.org-graphicfilter-2.0.4-5.5.22
gnome-menus-2.16.0-2.fc6
openoffice.org-impress-2.0.4-5.5.22
openoffice.org-pyuno-2.0.4-5.5.22
openoffice.org-writer-2.0.4-5.5.22
Comment 1 Caolan McNamara 2007-04-25 03:36:36 EDT
So there is no applications->Office-> Word Processor or Spreadsheet ? in your
menu. There is here locally, but this is a FC4->FC5->FC6
Comment 2 Harvey Stein 2007-04-25 21:27:52 EDT
Created attachment 153473 [details]
Snapshot of menus.

Snapshot of existing office menu & submenu.
Comment 3 Harvey Stein 2007-04-25 21:31:55 EDT
I was partially mistaken.  There's a ...->Word Processor, but no
...->Spreadsheet (as you can see in the attached snapshot).  I find it a little
strange to have oowrite hanging off of "Word Processor" (it also threw me in the
popup for viewing email attachments), but the spreadsheet is still missing...
Comment 4 Caolan McNamara 2007-04-26 03:17:16 EDT
Yeah, OOo is considered the default word processor and spreadsheet, and is named
as such under fedora. So calc is missing on such an upgrade in the KDE menus. I
wonder if the same thing is true for the GNOME menus.
Comment 5 Caolan McNamara 2007-04-26 04:34:22 EDT
"Presentation" is missing as well
Comment 6 Caolan McNamara 2007-05-08 04:34:07 EDT
I can see that the menus in KDE are correct for an upgrade from FC-5 to FC-6 and
an upgrade from FC-6 to to-be FC-7. 

I don't see where the problem could have come from for an upgrade direct from
FC-4, so I can't see a way in which to resolve the problem.

Note You need to log in before you can comment on or make changes to this bug.